package com.tryandroid.test.preference2;

import com.tryandroid.preference2.Pref22Activity;

import android.test.ActivityInstrumentationTestCase2;

public class Pref22ActivityTest extends
		ActivityInstrumentationTestCase2<Pref22Activity> {

	private Pref22Activity activity;

	public Pref22ActivityTest() {
		super("com.tryandroid", Pref22Activity.class);
	}

	@Override
	protected void setUp() throws Exception {
		super.setUp();
		activity = getActivity();
	}

	@Override
	protected void tearDown() throws Exception {
		super.tearDown();
	}

	public void testOnCreate() {
		assertTrue(true);
	}

}
